## rust-sval 1.0.0~alpha.5

=== debian/changelog ===
rust-sval (1.0.0~alpha.5-3) unstable; urgency=medium

  * Team upload.
  * Package sval 1.0.0-alpha.5 from crates.io using debcargo 2.5.0
  * Allow larger size for OwnedValue in test on all arm64 platforms
    rather than just arm64 macos.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Oct 2022 13:40:43 +0000

rust-sval (1.0.0~alpha.5-2) unstable; urgency=medium

  * Team upload.
  * Package sval 1.0.0-alpha.5 from crates.io using debcargo 2.5.0
  * Override debian/tests/control to fix test path, debcargo gets it wrong for
    prerelease versions.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Oct 2022 12:21:10 +0000

rust-sval (1.0.0~alpha.5-1) unstable; urgency=medium

  * Package sval 1.0.0-alpha.5 from crates.io using debcargo 2.5.0

  [ Ximin Luo ]
  * Package sval 0.5.1 from crates.io using debcargo 2.4.2

  [ Wolfgang Silbermayr ]
  * Team upload.
  * Include CODE_OF_CONDUCT.md in debian/copyright

  [ kpcyrd ]
  * Package sval 0.5.0 from crates.io using debcargo 2.4.2

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Sep 2022 07:01:06 -0400
