=== debian/control ===
Source: rust-sval
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sval]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sval
Rules-Requires-Root: no

Package: librust-sval-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-sval+arbitrary-depth-dev (= ${binary:Version}),
 librust-sval+serde1-lib-dev (= ${binary:Version}),
 librust-sval+smallvec-dev (= ${binary:Version}),
 librust-sval+sval-derive-dev (= ${binary:Version})
Provides:
 librust-sval+alloc-dev (= ${binary:Version}),
 librust-sval+default-dev (= ${binary:Version}),
 librust-sval+fmt-dev (= ${binary:Version}),
 librust-sval+std-dev (= ${binary:Version}),
 librust-sval+test-dev (= ${binary:Version}),
 librust-sval-1-dev (= ${binary:Version}),
 librust-sval-1+alloc-dev (= ${binary:Version}),
 librust-sval-1+default-dev (= ${binary:Version}),
 librust-sval-1+fmt-dev (= ${binary:Version}),
 librust-sval-1+std-dev (= ${binary:Version}),
 librust-sval-1+test-dev (= ${binary:Version}),
 librust-sval-1.0-dev (= ${binary:Version}),
 librust-sval-1.0+alloc-dev (= ${binary:Version}),
 librust-sval-1.0+default-dev (= ${binary:Version}),
 librust-sval-1.0+fmt-dev (= ${binary:Version}),
 librust-sval-1.0+std-dev (= ${binary:Version}),
 librust-sval-1.0+test-dev (= ${binary:Version}),
 librust-sval-1.0.0-dev (= ${binary:Version}),
 librust-sval-1.0.0+alloc-dev (= ${binary:Version}),
 librust-sval-1.0.0+default-dev (= ${binary:Version}),
 librust-sval-1.0.0+fmt-dev (= ${binary:Version}),
 librust-sval-1.0.0+std-dev (= ${binary:Version}),
 librust-sval-1.0.0+test-dev (= ${binary:Version})
Description: No-std, object-safe serialization framework - Rust source code
 This package contains the source for the Rust sval crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-sval+arbitrary-depth-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-dev (= ${binary:Version}),
 librust-sval+alloc-dev (= ${binary:Version}),
 librust-sval+smallvec-dev (= ${binary:Version})
Provides:
 librust-sval-1+arbitrary-depth-dev (= ${binary:Version}),
 librust-sval-1.0+arbitrary-depth-dev (= ${binary:Version}),
 librust-sval-1.0.0+arbitrary-depth-dev (= ${binary:Version})
Description: No-std, object-safe serialization framework - feature "arbitrary-depth"
 This metapackage enables feature "arbitrary-depth" for the Rust sval crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-sval+serde1-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-dev (= ${binary:Version}),
 librust-serde-1-dev (>= 1.0.104-~~)
Provides:
 librust-sval+serde-dev (= ${binary:Version}),
 librust-sval+serde1-dev (= ${binary:Version}),
 librust-sval-1+serde1-lib-dev (= ${binary:Version}),
 librust-sval-1+serde-dev (= ${binary:Version}),
 librust-sval-1+serde1-dev (= ${binary:Version}),
 librust-sval-1.0+serde1-lib-dev (= ${binary:Version}),
 librust-sval-1.0+serde-dev (= ${binary:Version}),
 librust-sval-1.0+serde1-dev (= ${binary:Version}),
 librust-sval-1.0.0+serde1-lib-dev (= ${binary:Version}),
 librust-sval-1.0.0+serde-dev (= ${binary:Version}),
 librust-sval-1.0.0+serde1-dev (= ${binary:Version})
Description: No-std, object-safe serialization framework - feature "serde1_lib" and 2 more
 This metapackage enables feature "serde1_lib" for the Rust sval crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde", and "serde1" features.

Package: librust-sval+smallvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-dev (= ${binary:Version}),
 librust-smallvec-1-dev
Provides:
 librust-sval-1+smallvec-dev (= ${binary:Version}),
 librust-sval-1.0+smallvec-dev (= ${binary:Version}),
 librust-sval-1.0.0+smallvec-dev (= ${binary:Version})
Description: No-std, object-safe serialization framework - feature "smallvec"
 This metapackage enables feature "smallvec" for the Rust sval crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-sval+sval-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-dev (= ${binary:Version}),
 librust-sval-derive-1+default-dev
Provides:
 librust-sval+derive-dev (= ${binary:Version}),
 librust-sval-1+sval-derive-dev (= ${binary:Version}),
 librust-sval-1+derive-dev (= ${binary:Version}),
 librust-sval-1.0+sval-derive-dev (= ${binary:Version}),
 librust-sval-1.0+derive-dev (= ${binary:Version}),
 librust-sval-1.0.0+sval-derive-dev (= ${binary:Version}),
 librust-sval-1.0.0+derive-dev (= ${binary:Version})
Description: No-std, object-safe serialization framework - feature "sval_derive" and 1 more
 This metapackage enables feature "sval_derive" for the Rust sval crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "derive" feature.
