=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --all-features
Features: test-name=rust-sval:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-sval-dev:alloc
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets 
Features: test-name=librust-sval-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features --features fmt
Features: test-name=librust-sval-dev:fmt
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features --features std
Features: test-name=librust-sval-dev:std
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features --features test
Features: test-name=librust-sval-dev:test
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features
Features: test-name=librust-sval-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features --features arbitrary-depth
Features: test-name=librust-sval+arbitrary-depth-dev:arbitrary-depth
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features --features serde
Features: test-name=librust-sval+serde1-lib-dev:serde
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 1.0.0-alpha.5 --all-targets --no-default-features --features serde1
Features: test-name=librust-sval+serde1-lib-dev:serde1
