## rust-sval 2.6.1

=== debian/changelog ===
rust-sval (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package sval 2.6.1 from crates.io using debcargo 2.6.0
  * Stop overriding debian/tests/control.
  * Add feature requirements for examples.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Aug 2023 15:34:46 +0000

rust-sval (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package sval 2.6.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 19:06:03 +0200
