=== debian/control ===
Source: rust-sval
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sval]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sval
X-Cargo-Crate: sval
Rules-Requires-Root: no

Package: librust-sval-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-derive-2+default-dev (>= 2.6.1-~~)
Provides:
 librust-sval+alloc-dev (= ${binary:Version}),
 librust-sval+default-dev (= ${binary:Version}),
 librust-sval+derive-dev (= ${binary:Version}),
 librust-sval+std-dev (= ${binary:Version}),
 librust-sval-2-dev (= ${binary:Version}),
 librust-sval-2+alloc-dev (= ${binary:Version}),
 librust-sval-2+default-dev (= ${binary:Version}),
 librust-sval-2+derive-dev (= ${binary:Version}),
 librust-sval-2+std-dev (= ${binary:Version}),
 librust-sval-2.6-dev (= ${binary:Version}),
 librust-sval-2.6+alloc-dev (= ${binary:Version}),
 librust-sval-2.6+default-dev (= ${binary:Version}),
 librust-sval-2.6+derive-dev (= ${binary:Version}),
 librust-sval-2.6+std-dev (= ${binary:Version}),
 librust-sval-2.6.1-dev (= ${binary:Version}),
 librust-sval-2.6.1+alloc-dev (= ${binary:Version}),
 librust-sval-2.6.1+default-dev (= ${binary:Version}),
 librust-sval-2.6.1+derive-dev (= ${binary:Version}),
 librust-sval-2.6.1+std-dev (= ${binary:Version})
Description: Streaming, structured value serialization - Rust source code
 This package contains the source for the Rust sval crate, packaged by debcargo
 for use with cargo and dh-cargo.
