=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 2.6.1 --all-targets --all-features
Features: test-name=rust-sval:@
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 2.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-sval-dev:alloc
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 2.6.1 --all-targets
Features: test-name=librust-sval-dev:default
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 2.6.1 --all-targets --no-default-features --features derive
Features: test-name=librust-sval-dev:derive
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 2.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-sval-dev:std
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval 2.6.1 --all-targets --no-default-features
Features: test-name=librust-sval-dev:
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
